function data()
  return {
  
	info = {
		minorVersion = 0,
		severityAdd = "NONE",
		severityRemove = "NONE", 
		name = _("IFA W50 4X4"),
		description = _(""),
		tags = { "Europe", "DDR", "Truck" },
		},
		
		visible = true,
		

  
  }
end